RubyGems Navigation menu

failtale-reporter 0.2.0

A Ruby error reporter for the Failtale service

Gemfile
          gem 'failtale-reporter', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install failtale-reporter -v 0.2.0
  
  
  
  
  
  
  

Total downloads 7,543

For this version 1,552

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - May 19, 2010 (7 KB)
  2. 0.2.2 - May 19, 2010 (7 KB)
  3. 0.2.1 - May 19, 2010 (7 KB)
  4. 0.2.0 - May 19, 2010 (7 KB)

Runtime Dependencies: